<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>API Reference</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="LunarDate Reference Manual">
<link rel="up" href="index.html" title="LunarDate Reference Manual">
<link rel="prev" href="index.html" title="LunarDate Reference Manual">
<link rel="next" href="lunar-date-Version-Information.html" title="Version Information">
<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2"><tr valign="middle">
<td><a accesskey="p" href="index.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">LunarDate Reference Manual</th>
<td><a accesskey="n" href="lunar-date-Version-Information.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h2 class="title">
<a name="id2781220"></a>API Reference</h2></div></div></div>
<div class="toc"><dl>
<dt>
<span class="refentrytitle"><a href="lunar-date-Version-Information.html">Version Information</a></span><span class="refpurpose"> — Variables and functions to check the LunarDate version</span>
</dt>
<dt>
<span class="refentrytitle"><a href="LunarDate.html">LunarDate</a></span><span class="refpurpose"> — Chinese Lunar Date Library</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.17</div>
</body>
</html>